 

#comments  .post .normalComments div.comment-author { margin: 0 20px 3px 0; line-height: 18px; height:26px;}

#comments  .normalComments .commentmetadata { margin: -50px 0 5px 95px; float:left;}



 
	
	 #slider {
	background:#2F91C4;
	background-image:none;

	}
	
	#sliderbottom {
	height:20px;
	}
	
	#blocks .block {
	float:left;
	
	}
	
		#mainarea #authorav  {
		width:100px;
		float:left;
			}